get
https://api.accelevents.com/rest/host/event//donationPaidAmountAndTime
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API is used to get paid amount and time.
- We need to pass an authorization token here, which is generated after successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
- Here is the description of response attributes, which returns in the form of JSON.
| Attribute | Description |
|---|---|
| paidAmount | The paid amount for donation. |
| time | The time when you paid the donation. |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource. |
| 500 | Interna server error. |
| 4030201 | Not event host. |